Subject: EcoElectrica/Corinto Valuations for Compensation Purposes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Jan 2001 10:16:00 -0800 (PST)

Are these numbers consistent with your expectations. We will submit to HR if 
no onjections. Traditionally Sutton has looked at the range and made the 
decision where to be inside the range. I don't know if Skilling will do the 
same. I have a voice mail into him to see. Rick
---------------------- Forwarded by Rick Buy/HOU/ECT on 01/18/2001 06:13 PM 
---------------------------

David Gorte
01/18/2001 05:17 PM
To: Rick Buy/HOU/ECT@ECT
cc: Mark Ruane/HOU/ECT@ECT 
Subject: EcoElectrica/Corinto Valuations for Compensation Purposes

Rick,

The valuation ranges for EcoElectrica and Corrinto, as revised, are as 
follows:

EcoElectrica: High - $240.8 million (excludes FASB125 interest; terminal 
value discounted at 18%)

                         Low - $220.3 million (included $20.5 million of 
FASB125 interest as project cost)

Corinto:   High - $4.389 million (20% discount rate)

                   Low - $3.609 million (23.7% discount rate)

For EcoElectrica, the argument is whether the deal team should bear the cost 
of off-balance sheet treatment in choosing between the high and low values.  
For Corinto, the higher discount rate and lower value reflects how RAC would 
value this transaction as a new merchant deal, reflecting Nicaragua's 
downgrade; the lower discount rate is consistent with the original RAC 
discount rate and may be a reasonable discount rate for a completed plant to 
a strategic buyer.

Please let me know if you require additional information.  I am happy to 
speak with David Haug on these if you'd like.

Regards,

Dave